@charset "UTF-8";
/* line 11, ../sass/cont_style.scss */
.contBody h1 {
  font-size: 30px;
  color: #333;
  font-weight: bold;
  margin: 20px 0 50px;
  text-align: center;
  position: relative;
}
@media screen and (max-width: 640px) {
  /* line 11, ../sass/cont_style.scss */
  .contBody h1 {
    font-size: 22px;
    text-align: center;
  }
}
/* line 22, ../sass/cont_style.scss */
.contBody h1 img {
  margin-right: 0.5em;
}
@media screen and (max-width: 640px) {
  /* line 22, ../sass/cont_style.scss */
  .contBody h1 img {
    width: 33px;
  }
}
/* line 29, ../sass/cont_style.scss */
.contBody .contTab {
  width: 960px;
  margin: 0 auto;
  padding: 0 220px;
  border-bottom: 4px solid #8cbc67;
  display: flex;
}
@media screen and (max-width: 640px) {
  /* line 29, ../sass/cont_style.scss */
  .contBody .contTab {
    width: 100%;
    padding: 0;
  }
}
/* line 39, ../sass/cont_style.scss */
.contBody .contTab .tabBtn {
  width: 250px;
  padding: 15.5px 0;
  margin-right: 20px;
  color: #333;
  font-size: 14px;
  text-align: center;
  display: block;
  background-color: #d0d0d0;
  text-decoration: none;
  position: relative;
  -webkit-border-radius: 10px 10px 0px 0px;
  border-radius: 10px 10px 0px 0px;
}
@media screen and (max-width: 640px) {
  /* line 39, ../sass/cont_style.scss */
  .contBody .contTab .tabBtn {
    width: 49%;
    margin-right: 2%;
    padding: 10px 0;
  }
}
/* line 57, ../sass/cont_style.scss */
.contBody .contTab .tabBtn:after {
  font-family: "FontAwesome";
  content: "\f0d7";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
/* line 66, ../sass/cont_style.scss */
.contBody .contTab .tabBtn:last-child {
  margin-right: 0;
}
/* line 70, ../sass/cont_style.scss */
.contBody .contTab .is-active {
  color: #fff;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0.85, #75af56), color-stop(0.02, #8cbc67));
  background: -webkit-linear-gradient(top, #8cbc67 2%, #75af56 85%);
  background: -moz-linear-gradient(top, #8cbc67 2%, #75af56 85%);
  background: -o-linear-gradient(top, #8cbc67 2%, #75af56 85%);
  background: -ms-linear-gradient(top, #8cbc67 2%, #75af56 85%);
  background: linear-gradient(to bottom, #8cbc67 2%, #75af56 85%);
}
/* line 80, ../sass/cont_style.scss */
.contBody .contList {
  width: 960px;
  padding: 30px 65px;
  margin: 0 auto 30px;
  display: flex;
  -webkit-justify-content: center;
  /* Safari */
  -ms-justify-content: center;
  /* Safari */
  justify-content: center;
  -webkit-align-content: space-between;
  -ms-align-content: space-between;
  align-content: space-between;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
}
@media screen and (max-width: 640px) {
  /* line 80, ../sass/cont_style.scss */
  .contBody .contList {
    width: 100%;
    padding: 20px;
  }
}
/* line 98, ../sass/cont_style.scss */
.contBody .contList .listBox {
  width: 270px;
  height: 250px;
  padding: 5px;
  display: block;
  border: 2px solid #d0d0d0;
  margin-bottom: 15px;
  position: relative;
  color: #333;
  margin: 10px 5px 15px 0;
  text-decoration: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 640px) {
  /* line 98, ../sass/cont_style.scss */
  .contBody .contList .listBox {
    width: 100%;
  }
}
/* line 115, ../sass/cont_style.scss */
.contBody .contList .listBox:hover {
  border: 2px solid #80b55e;
}
/* line 117, ../sass/cont_style.scss */
.contBody .contList .listBox:hover:before {
  border-right: 9px solid #80b55e;
  /* ラベルの色はここで変更 */
}
/* line 121, ../sass/cont_style.scss */
.contBody .contList .listBox:before {
  content: "";
  bottom: 5px;
  right: 5px;
  border-top: 9px solid transparent;
  border-right: 9px solid #0a5880;
  /* ラベルの色はここで変更 */
  position: absolute;
  z-index: 100;
}
/* line 130, ../sass/cont_style.scss */
.contBody .contList .listBox:after {
  content: "";
  display: block;
  bottom: 5px;
  transform: rotate(135deg);
  color: #fff;
  /* 文字色はここで変更 */
  font-weight: bold;
  right: 0px;
  position: absolute;
  z-index: 101;
}
/* line 141, ../sass/cont_style.scss */
.contBody .contList .listBox .listImg {
  height: 100px;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: center;
}
/* line 148, ../sass/cont_style.scss */
.contBody .contList .listBox .listTit {
  font-weight: bold;
  padding: 5px 0;
  font-size: 17px;
  text-align: center;
  border-bottom: 1px solid #d0d0d0;
}
/* line 155, ../sass/cont_style.scss */
.contBody .contList .listBox .listLead {
  padding: 10px 0;
  font-size: 14px;
}
